Subject: Trainer Candidate - Rajat Gandhi
From: Rajat Gandhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:12:53 -0400

| | Tech Support Test

Name | Rajat Gandhi
E-mail | [email-masked]
Phone Number | (91) 9899233162
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Central Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Visas Avenue pvt ltd | Manager- client services | 17 july 2020 | 28000
Previous Employer 1 | HDFC LTD | Sales officer | 28 feb 2019 | 20000 + inc
Previous Employer 2 | Blue Eagle Infotech | BDE | 2 aug 2017 | 17000

If Selected, how much time do you need to join? | 2 Days
Please briefly describe your work experience specifically in training? | I dont have work experience specifically in training but i have trained 2-3 candidates unofficially.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have not managed any team officially.
I have trained my collegues and help them to do activities properly as they were new joiners.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between a good and great customer service depends upon the quality of resolution provided to a customer.
If a customer is getting his query solved within a given span of time with proper guidance then its a great customer service.
But if a customer is getting response but not within a given span of time but he is getting resolution with guidance then it can be a good service.

How a representative talks while giving resolution to a customer also differentiates good and a great customer service experience.

When a customer asks something and representative is giving asnwer to that particular question is an example of good customer service

But when a customer asks anything and representative is giving answer to that question plus he adds extra information which customer doesnt know about. and by gaining that information, customer is clear with the facts or concepts related to his query can be an example of great customer service.

Customer service is nothing but only to understand the queries of the customer and giving them resolutions accordinly and make customers hear what they want to hear.

What according to you makes you a good candidate for this position?

Qualities required for this position-

He should be extrovert, open to learn new things, not biased with anyone, should know time management, helping in solving queries, giving them training and work on his team’s weak points, maintaining a good healthy work environment without any politics, loyal to his work, meeting targets before deadlines, always cheerful and support his team in every manner.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |